/* Add here all your CSS customizations */


body{
	font-family: 'Raleway', sans-serif !important;
}
html #header .header-nav-bar-primary {
	background: #091900 !important;
	color: #ffffff !important;
}

section.section {
	background: #fff
}

#header .header-nav-main nav > ul > li > a {
	font-size: 13px;
}

.slider-container .main-label {
	text-align: right !important;
	color: #000;
	font-size: 25px;
	line-height: 35px;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
	font-weight: 150 !important;

}

.slider-container .bottom-label{
	font-size: 24px;
	color: #000;
}

.img-cp {
	max-width: 100%;
	height: auto;
}

.img-po {
	max-width: 100%;
	height: auto;
	padding-left: 50px;
	padding-right: 50px;
	margin-bottom: 20px;

	margin-top: 50px;
}

h1 span { 
	background-color: #fff; 
}



h4 {
	font-size: 18px;
}

h3 {
	text-transform: none !important;
}

p {
	font-size: 14px;
}

.tp-loader, .tp-bullets{
	display: none !important; 
}

.feature-box-icon > img{
	height: 150px;
	border-radius: 100px;
}

.feature-box.feature-box-style-2 .feature-box-icon {
	top: 50px;
}

#footer {
	background: #091900;
	border-top: 4px solid #23321c;
	font-size: 0.9em;
	margin-top: 50px;
	padding: 70px 0 0;
	position: relative;
	clear: both;
}

.titulo-post{
	font-size: 16px !important; 
}

.post-texto{
	font-size: 13px!important;
	text-align: justify !important;
	font-family: 'Raleway', sans-serif !important;
}

a:hover {
	color: #091900;
	/*text-decoration: none; */
}

a.text-dark:hover {
	color: #091900!important;
}


#header .header-logo {
	margin: 0px !important;
}

html .btn-primary{
	border: 0px;
}

html .btn-primary:hover, html .btn-primary.hover{
	background: #2c6210;
	border: 0px;
}

p{
	color: #4e4a4a !important;
	font-size: 16px;
}

.header-logo h2 {
	font-size: 2.2em;
	font-weight: bold;
	line-height: 42px;
	margin: 0 !important; 
	color: #091900;
	/* font-size: larger; */
}

.header-logo  a:hover {
	text-decoration: none !important; 
}

.header-logo h4 {
	font-size: 18px;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 27px;
	margin: 0 0 14px 0;
	color: #081900;
}

li, u{
	color: #4e4a4a;
	font-size: 16px;
}

.list.list-borders li{
	color: #22261f !important;
}

.font-weight-bold, b, strong {
	font-weight: 700 !important;
	font-size: 16px;
	color: #1a1a13;
}

.borda{
	border: 1px solid #DDD; 
	padding: 10px;
}


@media (min-width: 992px){
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
		border-bottom: 1px solid #f4f4f4;
		color: #4e4a4a;
		font-size: 0.8em;
		font-weight: 400;
		padding: 6px 20px 6px 8px;
		position: relative;
		text-transform: none;
	}
}

@media (max-width: 767px){

	.tp-mask-wrap{
		margin-left: 5px !important;
		margin-top: 5px !important;
	}


	.header-logo h4 {
		font-size: 12px;
		margin: 0px;
	}

	.header-logo h2 {
		font-size: 16px;
		line-height: 16px;
	}

	#header .header-row {
		height: 60px;
	}

	#header .header-body > .header-container, #header, #header .header-body  {
		height: 60px !important;
	}

	.main-label {
		text-align: right !important;

		font-size: 10px !important;
		line-height: 11px !important;
	}

	img {
		max-width: 100%;
	}

	.feature-box-icon > img {

		width: 100px !important;
		height: 100px !important;
		max-width: 100px;
	}

	#header .header-nav-main {			
		top: 55px;
	}
}
